## cl-graph 20141006

=== debian/changelog ===
cl-graph (20141006-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Fri, 10 Oct 2014 14:02:54 +0400

cl-graph (20140826-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 01 Sep 2014 15:06:23 +0400
