## cl-graph 20141106

=== debian/changelog ===
cl-graph (20141106-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 18 Dec 2014 18:14:00 +0300
